[SCANNER_UKRAINIAN]

[FRM_MAIN]
FrmMain.MenFile="Файл"
FrmMain.MenSelectSource="Вибрати джерело захоплення зображення"
FrmMain.MenAquire="Одержати з джерела захоплення зображення"
FrmMain.MenSaveAs="Зберегти як ..."
FrmMain.MenPrint="Друкувати"
FrmMain.MenExit="Вихід"

FrmMain.MenEdit="Редагування"
FrmMain.MenSelectAll="Виділити все"
FrmMain.MenInvertSelection="Навпаки"
FrmMain.MenRemove="Видалити вибране"
FrmMain.MenClear="Очистити список"
FrmMain.MenCopy="Копіювати"

FrmMain.MenView="Перегляд"
FrmMain.MenViewLog="Переглянути журнал"
FrmMain.MenOptions="Опції"
FrmMain.MenLanguage="Мова"

FrmMain.MenHelp="?"
FrmMain.MenUsage="Допомога"
FrmMain.MenInfo="Інфо"

FrmMain.m_sMNoTwainDevice="Пристрій TWAIN не знайдено."
FrmMain.m_sMFailedToSave="Не вдалося зберегти."

[FRM_OPTIONS]
FrmOptions.Caption="Опції"
FrmOptions.ChkClearListBeforScan="Очищайте список перед кожним процесом придбання"
FrmOptions.ChkClipboardAsText="Вирізати/скопіювати/вставити як текст"
FrmOptions.LblColors="Кольори"
FrmOptions.PnlColorEditFont="Шрифт поля введення"
FrmOptions.PnlColorEdit="Фон вікна введення"
FrmOptions.PnlColorButtonFont="Шрифт кнопки"
FrmOptions.PnlColorButton="Button background"
FrmOptions.PnlColorControlFont="Шрифт для елементів керування"
FrmOptions.PnlColorForm="Фон форми"
FrmOptions.PnlColorPanel="Фон панелі"
FrmOptions.BtnColorsReset="Скинути/темний режим"
FrmOptions.LblFont="Шрифт"
FrmOptions.BtnFontReset="Скинути"
FrmOptions.BtnOK="OK"
FrmOptions.BtnCancel="Скасувати"

[FRM_LOG]
FrmLog.Caption="Переглянути журнал"

[FRM_PREVIEW]
FrmPreview.PopCopy="Копіювати"
FrmPreview.PopSaveAs="Зберегти як"
FrmPreview.PopPrint="Друкувати"
FrmPreview.PopClose="Закрити"
FrmPreview.m_sMFailedToSave="Не вдалося зберегти файл {0}!"

[FRM_PRINT]
FrmPrint.Caption="Попередній перегляд"
FrmPrint.LblLocation="Вирівнювання"
FrmPrint.CbbLocation0="зверху ліворуч"
FrmPrint.CbbLocation1="зверху праворуч"
FrmPrint.CbbLocation2="центр"
FrmPrint.CbbLocation3="знизу ліворуч"
FrmPrint.CbbLocation4="знизу праворуч"
FrmPrint.LblZoom="Збільшити"
FrmPrint.ChkTitle="Заголовок"
FrmPrint.BtnPrinter="Принтер"
FrmPrint.BtnPrint="Друкувати"
FrmPrint.BtnOK="OK"
FrmPrint.m_sMNoPrinter="Принтер недоступний!"
FrmPrint.m_sMPrintFailed="Помилка друку!"

[FRM_LANGUAGE]
FrmLanguage.Caption="Оберіть мову"
FrmLanguage.LblLanguage="Поточна мова"
FrmLanguage.BtnOK="OK"
FrmLanguage.BtnCancel="Скасувати"

[FRM_INFO]
FrmInfo.Caption="Інфо"
FrmInfo.PopCopy="Копіювати"
FrmInfo.BtnOK="OK"

[FRM_HELP]
FrmHelp.Caption="Допомога"
FrmHelp.MemHelp="Alternate Scanner

This is a simple tool to scan pictures from a TWAIN device.

Menu commands:

File
-> Select source - Selects the TWAIN device (if available).
-> Aquire - Shows the scan-dialog of the device and retrieves pictures.
-> Save pictures as... - Saves scanned pictures to file.
-> Print - Shows print preview for selected picture.
-> Quit - Closes the program.
Edit
-> Select all - Selects all pictures.
-> Invert selection - Inverts the selection of pictures.
-> Remove - Removes selected pictures.
-> Clear - Removes all pictures.
-> Copy - Copies selected picture to clipboard.
View
->Log - Shows message log
->Language - Switches the language.

Parameters:
-source (show source dialog and exit)
-aquire filename (scan pictures, save to file and exit)
"
FrmHelp.BtnOK="OK"